al_get_next_config_entry(3)

NAME

al_get_next_config_entry - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    char const *al_get_next_config_entry(ALLEGRO_CONFIG_ENTRY **iterator)

DESCRIPTION

Returns the next key for the iterator obtained by al_get_first_config_entry(3). The iterator works like the one for al_get_next_config_section(3).